Budbux - Android - Bug #1219

Favorites
06/13/2019 04:55 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Removing the last rebate from saved list should show " Not avaliable". The page should auto reload.
http://prntscr.com/016i0h

History

#1 - 06/13/2019 10:44 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/13/2019 10:45 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/14/2019 09:02 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
